# 接口地址
VITE_API_BASEURL = http://127.0.0.1:83

# 本地端口
VITE_PORT = 88

# 开启设置抽屉
VITE_SET_DRAWER = true

# 本地环境
NODE_ENV = development

# 检测更新（本地建议关闭）
VITE_VERSION_UPDATE = false

#文件访问地址
VITE_PREVIEW_PATH = https://db.js-whzl.com:8055/preview/
